Bug 175887 - %trigger scriptlet failure
%trigger scriptlet failure
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-15 17:55 EST by bkyoung
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-02 11:45:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bkyoung 2005-12-15 17:55:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051202 Fedora/1.5-1 Firefox/1.5

Description of problem:
yum update selinux-policy-targeted

from a FC5test1 ISO install has a trigger failure error.

Unfortunately, the entire session was not captured, just the final screen dump.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.1.6-3

How reproducible:
Didn't try

Steps to Reproduce:
1.
2.
3.
  

Additional info:

stem_u:object_r:useradd_exec_t:s0
/sbin/restorecon reset /usr/sbin/automount context system_u:object_r:sbin_t:s0->
system_u:object_r:automount_exec_t:s0
/sbin/restorecon reset /usr/sbin/cracklib-unpacker context system_u:object_r:sbi
n_t:s0->system_u:object_r:crack_exec_t:s0
/sbin/restorecon reset /usr/sbin/utempter context system_u:object_r:sbin_t:s0->s
ystem_u:object_r:utempter_exec_t:s0
  Installing: libsetrans                   ####################### [ 8/14]
  Cleanup   : libsepol                     ####################### [ 9/14]
  Cleanup   : libselinux-devel             ####################### [10/14]
  Cleanup   : libsemanage                  ####################### [11/14]
  Cleanup   : selinux-policy-targeted      ####################### [12/14]
error: %trigger(selinux-policy-targeted-2.1.6-3.noarch) scriptlet failed, exit s
tatus 255
  Cleanup   : libselinux                   ####################### [13/14]
  Cleanup   : policycoreutils              ####################### [14/14]

Dependency Installed: libselinux-python.i386 0:1.29.2-1 libsetrans.i386 0:0.1.11
-3
Updated: selinux-policy-targeted.noarch 0:2.1.6-3
Dependency Updated: libselinux.i386 0:1.29.2-1 libselinux-devel.i386 0:1.29.2-1
libsemanage.i386 0:1.5.3-2 libsepol.i386 0:1.10-1 policycoreutils.i386 0:1.29.2-
1
Complete!
[root@flood ~]#
Comment 1 Daniel Walsh 2006-01-02 11:45:08 EST
Fixed with latest policy
selinux-policy-targeted-2.1.6-19

Note You need to log in before you can comment on or make changes to this bug.